.contenedor{
    display: flex;
    flex-direction: column;
    margin:  1rem auto;
    max-width: 700px;
}
.userName {
    display: flex;
    flex-direction: column;
    margin:  1rem auto;
    max-width: 700px;
}
p { 
    line-height: 1.5; 
    text-align: justify;
}
.tr, input[type=text] {
    color: #888;
    margin: 10px;
}